---@diagnostic disable: missing-return, lowercase-global

---@return number numItems 
---@return number totalItems 
---Returns the number of mails in the player's inbox
function GetInboxNumItems() end